<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">   
<title>支払方法選択</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">
<link rel="stylesheet" href="css/cart.css">
<link rel="stylesheet" href="css/radio.css">
</head>
<body>
        
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="index.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>


<main role="main">
<div class="album py-5 bg-light">
<div class="container">    
    <h2 class="head">支払方法</h2>
    <form action="" method="">
    <!-- エラー表示（支払方法が選択されてません） -->
    <br>
    <div class="d-flex justify-content-between align-items-center">
    <a href="shipping_method_select.html" class="btn-flat-simple btn-lg" >戻る</a>
    <a href="payment_resist.html" class="btn-flat-simple btn-lg" 
    id="create-address">新しい支払方法を追加する</a>
    </div>
    <br>
    
<c:forEach var="item" items="" varStatus="">    
<div class="row">    
<div class="container">
  <div class="card-deck mb-3 ">
   <div class="card mb-4 shadow-sm">
      <div class="card-header">
          <div class="d-flex justify-content-between align-items-center">
            <p>
				<input type="radio" id="radio-01" class="radio-input" name="radio" value=""  checked/> 
                <label for="radio-01"><h4>登録されているカード名</h4></label>
            </p>
          </div>
      </div>
      <div class="card-body">
          <div class="user-name" name="" value="">カード名義人</div>
          <div class="card-number" name=" " value="">カード番号</div>
          <div class="expiration-date" name="" value="">有効期限</div>
          <hr class="mb-4">
          <h5>請求先</h5>
          <div class="user-name" name="" value="">氏名</div>
          <div class="card-number" name=" " value="">住所</div>
          <div class="expiration-date" name="" value="">電話番号</div>
      </div>
    </div>
      
     <div class="card mb-4 shadow-sm">
      <div class="card-header">
       <div class="d-flex justify-content-between align-items-center">
            <p>
				<input type="radio" id="radio-02" class="radio-input" name="radio" value="" /> 
                <label for="radio-02"><h4>登録されているカード名</h4></label>
            </p>
          </div>
      </div>
      <div class="card-body">
          <div class="user-name" name="" value="">カード名義人</div>
          <div class="card-number" name=" " value="">カード番号</div>
          <div class="expiration-date" name="" value="">有効期限</div>
          <hr class="mb-4">
          <h5>請求先</h5>
          <div class="user-name" name="" value="">氏名</div>
          <div class="card-number" name=" " value="">住所</div>
          <div class="expiration-date" name="" value="">電話番号</div>
      </div>
    </div>
      
    <div class="card mb-4 shadow-sm">
      <div class="card-header">
        <div class="d-flex justify-content-between align-items-center">
            <p>
				<input type="radio" id="radio-03" class="radio-input" name="radio" value="" /> 
                <label for="radio-03"><h4>登録されているカード名</h4></label>
            </p>
          </div>
      </div>
      <div class="card-body">
          <div class="user-name" name="" value="">カード名義人</div>
          <div class="card-number" name=" " value="">カード番号</div>
          <div class="expiration-date" name="" value="">有効期限</div>
          <hr class="mb-4">
          <h5>請求先</h5>
          <div class="user-name" name="" value="">氏名</div>
          <div class="card-number" name=" " value="">住所</div>
          <div class="expiration-date" name="" value="">電話番号</div>
      </div>
    </div>
  </div>
</div>
</div>
</c:forEach>
    <hr class="mb-4">
    <div class="container">
        <div class="card mb-4 shadow-sm">
            <div class="card-header">
                <div class="d-flex ">
                    <p>
				        <input type="radio" id="radio-04" class="radio-input" name="radio" value=""  /> 
                        <label for="radio-04"><h4>代金引換</h4></label>
                    </p>
                </div>
            </div>
        </div>
    </div>
    </form>
</div>
</div>
    

<section class="jumbotron text-center">
<div class="container">
<div class="row kakunin-area">
    <div class="col-md-12">
      <ul class="list-group mb-3">
         <a href="buy_confirm.html" class="btn btn-info my-2">次へ</a>
      </ul>
     </div>
    </div>
</div>      
</section>     
</main>
        
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>    
    </body>
</html>